CVE-2018-1874

2019-04-02T14:29:00
ID CVE-2018-1874
Type cve
Reporter cve@mitre.org
Modified 2019-05-02T20:09:00

Description

IBM API Connect 5.0.0.0 through 5.0.8.5 could display highly sensitive information to an attacker with physical access to the system. IBM X-Force ID: 151636.